@import "../../../../assets/styles/colors";
@import "../../../../assets/styles/mixins";
.article_prev_img {
  width: 100%;
  height: 50%;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  @include imageBackground;
}

.article_text_style {
  font-weight: 700;
  font-size: 14px;
  line-height: 142%;
  letter-spacing: 0.0168em;
  color: $font-secondary-color;
}

.article_text_wrap {
  padding: 0 15px;
}

.article_prev_block {
  display: flex;
  flex-direction: column;
  width: 269px;
  height: 352px;
  margin-bottom: 30px;
  margin-right: 19px;
  background-color: $background-primary;
  box-shadow: 0 6px 8px $bg-color-secondary;
  border-radius: 15px;
}


.article_prev_block:hover {
  cursor: pointer;
  @include boxShadowDefault;
}

.article_prev_block:active {
  @include boxShadowActive;
}



